body {
    padding-top: 80px;
    background-color: rgb(230,224,258);
}

ul {
    list-style-type: none;
    padding: 0;
}

.header {
    height: 80px;

    position: fixed;
    top: 0;
    left: 0;
    right: 0;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    background-color: rgb(160,154,188);
    z-index: 100;
}

.left-section {

}

.middle-section {
    text-align: center;
}

.right-section {

}

.search-platypus {
    display: block;
    margin-left: auto;
    margin-top: 9px;
    max-width: 100px;
    max-height: auto;
}

.logo {
    font-family: "Courier New", monospace;
    font-size: 50px;
    margin-top: 10px;
    margin-left: 20px;
}

.search-box{

    padding: 15px 16px;
    font-size: 18px;
    font-weight: bold;
    font-family: "Courier New", monospace;
    color: black;
    background-color: rgb(230,224,258);
    border-radius: 15px;
    border: none;
    margin-top: 13px;
    margin-right: 5px;
    transition: background-color 0.5s;


}

.submit-box{
    cursor: pointer;
    border-radius: 15px;
    padding: 15px 16px;
    font-size: 18px;
    font-weight: bold;
    font-family: "Courier New", monospace;
    color: black;
    background-color: rgb(230,224,258);
    border-style: solid;
    border-size: 2px;
    border-color: black;
    margin-top: 13px;
    transition: background-color 0.3s;
}

.search-box:focus{
    background-color: white;
    outline: none;
}

.submit-box:hover{
    background-color: white;
}

.top-section{
    display: grid;
    padding-top: 10px;
    height: 45px;
    grid-template-columns: 1fr 3.5fr;
}

.secret-perry{
    margin-top: -20px;
    width: 50%;
    height: 70px;
    width: auto;
    opacity: 0.2;
    filter: grayscale(100%);
    transition: opacity 0.5s;
}

.secret-perry:hover{
    opacity: 1;
    filter: grayscale(0%);
}

.results{
    margin-left: 15px;
    font-family: "Courier New", monospace;
    font-size: 25px;
    font-weight: bold;

}

.no-results{
    font-family: "Courier New", monospace;
    font-size: 25px;
    font-weight: bold;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    text-align: center;
}

.sad-platypus{
    display: block;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    max-width: 200px;
    max-height: auto;
}

.results-word{
    font-family: "Courier New", monospace;
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
}

.result-length{
    margin-left: 15px;
    margin-top: 0px;
    font-family: "Courier New", monospace;
    font-size: 15px;
}

.result-box{
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
    margin-bottom: 15px;
    background-color: white;

    border-radius: 10px;
    box-shadow: 5px 5px 5px 5px grey;
    blur-radius: 10px;
}